{
    "name": "skript.cc/assemblr",
    "description": "A library to render function templates like components",
    "type": "library",
    "require-dev": {
        "phpunit/phpunit": "^9.0"
    },
    "require": {},
    "autoload": {
        "psr-4": { "Assemblr\\": "src/" }
    }
}
